package com.ym.mec.oa.entity;

import java.util.List;

public class PostDept {
    private Integer postId;

    private List<Integer> deptIds;

    public Integer getPostId() {
        return postId;
    }

    public void setPostId(Integer postId) {
        this.postId = postId;
    }

    public List<Integer> getDeptIds() {
        return deptIds;
    }

    public void setDeptIds(List<Integer> deptIds) {
        this.deptIds = deptIds;
    }
}